<%@ Page Language="C#" MasterPageFile="~/Admin/MasterPage.master" AutoEventWireup="true"
    CodeBehind="FrontPageTemplateConfig.aspx.cs" Inherits="PowerEasy.Module.General.WebSite.Admin.Configuration.FrontPageTemplateConfig"
    Title="动态页面模板配置" %>

<asp:Content ID="Content1" ContentPlaceHolderID="CphNavigation" runat="server">
    <pe:ExtendedSiteMapPath ID="SmpNavigator" SiteMapProvider="AdminMapProvider" runat="server" />
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="CphContent" runat="server">
    <pe:ExtendedLiteral ID="ELblTemplate" HtmlEncode="false" runat="server" />
    <script type="text/javascript" language="javascript">
        var cultureValue = jQuery("#cultureValue").val();

        //初始化
        jQuery('a', '#cultureNameList').each(function () {
            if (this.href.indexOf(cultureValue) >= 0) {
                jQuery(this).parent().removeClass().addClass("titlemouseover");
                jQuery(this).parent().siblings().removeClass().addClass("tabtitle");
                return false;
            }
        });

        //鼠标滑入滑出效果
        jQuery('td', "#cultureNameList").hover(function () {
            if (this.getElementsByTagName("a")[0].href.indexOf(cultureValue) < 0) {
                $(this).removeClass().addClass("titlemouseover");
            }
        },
        function () {
            if (this.getElementsByTagName("a")[0].href.indexOf(cultureValue) < 0) {
                $(this).removeClass().addClass("tabtitle");
            }
        }); 
    </script>
</asp:Content>
